Hi,

On Sat, 2008-03-15 at 11:18 -0200, John Coppens wrote:
> Though this may be a printer driver issue, I thought I'd ask first here.
> 
> Since I installed Gimp 2.4.4, the printer (HP1022) appears in the print
> dialog, but is marked with "printer fault!" and doesn't print. I have
> CUPS (1.3.6) installed, and the system does print normally from all other
> programs.

Since there are at least two different print plug-ins for GIMP 2.4,
please tell us if you are using the "official" plug-in using the GTK+
Print user interface (which is also used in most other GTK+ and GNOME
applications) or the plug-in from the Gutenprint project?

It would also be useful if you could tell us what operating system and
what distribution you are running.


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to